      SUBROUTINE URINIT
*-----------------------------------------------------------------------
*
*--- user routine initialization
*
*-----------------------------------------------------------------------
      include 'param.h'
      include 'alcaza.h'
      include 'class.h'
      include 'cursta.h'
      include 'flwork.h'
      include 'keycom.h'
      include 'typdef.h'
      include 'jobsum.h'
      include 'state.h'
      include 'flags.h'
      include 'usargs.h'
      CMMNT = '                                                      '
      END
